query ProductsList($limit: Int, $offset: Int, $west: Float, $south: Float, $east: Float, $north: Float) {
  products_list(limit: $limit, offset: $offset, west: $west, south: $south, east: $east, north: $north) {
    uuid
    name
    offers_count
  }
}
